<?php

	$lost_password_super_user_identifiant 	= base64_decode($_GET["LOST_PASSWORD_USER"]) ; 
	$lost_password_super_user_phone		 	= base64_decode($_GET["LOST_PHONE"]) ;
	
	echo($lost_password_super_user_identifiant); echo('<br>');
	echo($lost_password_super_user_phone); echo('<br>');
	
	


?>